* {
  box-sizing: border-box;
}
body {
  background-color: black; 
  color: white; 
  padding: 20px;
}
h1 { 
  color: rgb(2, 163, 2); 
  margin-top: 0px;
}
a {  
  text-decoration: none;
}
.title {
  color:rgb(2, 163, 2); 
  margin-top: 10px;
}
.card {
  width: 100%; 
  max-width: 1200px;
  color: white; 
  border: 2px solid rgb(2, 163, 2); 
  padding: 10px; 
  margin-top: 20px;  
  margin-bottom: 20px;  
  overflow: auto;
}
.thumbnail {
  width: 200px; 
  float: left; 
  margin-right: 20px;
}